Subject: FW: Osman Sezgen's Laptop and Blackberry
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Jan 2002 14:26:13 -0800 (PST)

-----Original Message-----
From: Crenshaw, Shirley 
Sent: Wednesday, January 30, 2002 3:45 PM
To: Langston, Joe; Cox, Paige
Cc: Kaminski, Vince J; [email-masked]'
Subject: Osman Sezgen's Laptop and Blackberry

Hello guys:

Listed below is an email from Osman Sezgen, a former
Research employee.  He is in California and will not
be returning to Houston and wants to turn his laptop
and blackberry into the San Francisco office. 

I just needed to be sure that the Research Group was
given credit for it. 

If you have any questions, please let me know.

Regards,

Shirley Crenshaw
713-853-5290

-----Original Message-----
From: Osman Sezgen [mailto:[email-masked]]
Sent: Wednesday, January 30, 2002 2:50 PM
To: Crenshaw, Shirley
Subject: My Blackberry and Computer

Shirley,

I would like to return the Enron equipment that I have
to the San Francisco Office. Could you check with the
appropriate department to whom I should give the
equipment at the San Francisco Office. 

I know that April Hrach is the Administrative
Coordinator at the SF office and she deals with the
equipment issues. Please ask the appropriate
department to give me a name of a person from the SF
office and also notify that person.

Here is the equipment list:

(1) Blackberry (14879) 1-877-455-1927
(2) Laptop     (40115)

Regards,
Osman Sezgen

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com